#More informations about parameters in help for the programs
[Common]
#pathes to corpuses should be separate by semicolon (NOT in seperate lines)
corpus=/home/lukasz/korpusy/poliqarp2/kipi_bin/kipi
reader=poliqarp
out_dir=/home/lukasz/creator/
tagset=kipi
#Number of CPU cores using in parallel
max_jobs=3
[Builder]
builder_bin=../../build/tools/architect2/builder/builder
#pathes to operators should be separate by semicolon
operator=/home/lukasz/gitrepos/dane/operatory/wccl/subst/adjp.ccl;/home/lukasz/gitrepos/dane/operatory/wccl/subst/coord.ccl;/home/lukasz/gitrepos/dane/operatory/wccl/subst/amisubj.ccl;/home/lukasz/gitrepos/dane/operatory/wccl/subst/ngen.ccl
#optional parameters for builder
interval=
append_pos=
[BaseDict]
basedict_bin=../../build/tools/architect2/basedict/basedict
#optional parameters for basedict
#filters should be separate by semicolon
posfilters=
pos=
disamb_only=
mintf=
[Tuplesproc]
tuplesproc_bin=../../build/tools/architect2/tuplesproc/tuplesproc
matrix_name=kipi_wccl_AICN
#optional parameters for tuplesproc
matrix_description=
tokens=
#if no set then dictionary will be generate by basedict
dict=
row_file=
column_file=
relation_file=
#relations should be separate by semicolon
relations=
row_min_tf=
col_min_tf=
